    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

EVANS v. UNITED STATES
certiorari to the united states court of appeals for
the eleventh circuit
No. 90-6105.   Argued December 9, 1991-Decided May 26, 1992

As part of an investigation of allegations of public corruption in Geor-
 gia, a Federal Bureau of Investigation agent posing as a real estate
 developer initiated a number of conversations with petitioner Evans,
 an elected member of the DeKalb County Board of Commissioners. 
 The agent sought Evans' assistance in an effort to rezone a tract of
 land and gave him, inter alia, $7,000 in cash, which Evans failed to
 report on his state campaign-financing disclosure form or his federal
 income tax return.  Evans was convicted in the District Court of,
 among other things, extortion under the Hobbs Act, which is ``the
 obtaining of property from another, . . . induced by wrongful use of
 actual or threatened force, violence, or fear, or under color of official
 right,'' 18 U.S.C. 1951(b)(2).  In affirming the conviction, the
 Court of Appeals acknowledged that the trial court's jury instruction
 did not require a finding that Evans had demanded or requested the
 money, or that he had conditioned the performance of any official act
 upon its receipt.  However, it held that ``passive acceptance of the
 benefit'' was sufficient for a Hobbs Act violation if the public official
 knew that he was being offered the payment in exchange for a
 specific requested exercise of his official power.  
Held:An affirmative act of inducement by a public official, such as a
 demand, is not an element of the offense of extortion ``under color of
 official right'' prohibited by the Hobbs Act.  Pp.4-17.
   (a)Congress is presumed to have adopted the common-law defini-
 tion of extortion-which does not require that a public official make
 a demand or request-unless it has instructed otherwise.  See
 Morissette v. United States, 342 U.S. 246, 263.  While the Act
 expanded the common-law definition to encompass conduct by a
 private individual as well as a public official, the portion of the Act
 referring to official misconduct continues to mirror the common-law
 definition.  There is nothing in the sparse legislative history or the
 statutory text that could fairly be described as a ``contrary direction,''
 ibid., from Congress to narrow the offense's scope.  The inclusion of
 the word ``induced'' in the definition does not require that the wrong-
 ful use of official power begin with a public official.  That word is
 part of the definition of extortion by a private individual but not by
 a public official, and even if it did apply to a public official, it does
 not necessarily indicate that a transaction must be initiated by the
 bribe's recipient.  Pp.4-11.
   (b)Evans' criticisms of the jury instruction-that it did not proper-
 ly describe the quid pro quo requirement for conviction if the jury
 found that the payment was a campaign contribution, and that it did
 not require the jury to find duress-are rejected.  The instruction
 satisfies the quid pro quo requirement of McCormick v. United
 States, 500 U.S. ___, because the offense is completed when the
 public official receives payment in return for his agreement to
 perform specific official acts; fulfillment of the quid pro quo is not an
 element of the offense.  Nor is an affirmative step on the official's
 part an element of the offense on which an instruction need be given. 
 Pp.12-13.
   (c)The conclusion herein is buttressed by the facts that many
 courts have interpreted the statute in the same way, and that
 Congress, although aware of this prevailing view, has remained
 silent.  Pp.13-14.
910 F.2d 790, affirmed.

 Stevens, J., delivered the opinion of the Court, in which White,
Blackmun, and Souter, JJ., joined, in Parts I and II of which O'Con-
nor, J., joined, and in Part III of which Kennedy, J., joined.  O'Con-
nor, J., and Kennedy, J., filed opinions concurring in part and concur-
ring in the judgment.  Thomas, J., filed a dissenting opinion, in which
Rehnquist, C. J., and Scalia, J., joined.
